/* font style */
@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Black.woff2') format('woff2'),
        url('font/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-BlackItalic.woff2') format('woff2'),
        url('font/Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Bold.woff2') format('woff2'),
        url('font/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-BoldItalic.woff2') format('woff2'),
        url('font/Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-ExtraBold.woff2') format('woff2'),
        url('font/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('font/Montserrat-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-ExtraLight.woff2') format('woff2'),
        url('font/Montserrat-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('font/Montserrat-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Italic.woff2') format('woff2'),
        url('font/Montserrat-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Light.woff2') format('woff2'),
        url('font/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-LightItalic.woff2') format('woff2'),
        url('font/Montserrat-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Medium.woff2') format('woff2'),
        url('font/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-MediumItalic.woff2') format('woff2'),
        url('font/Montserrat-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Regular.woff2') format('woff2'),
        url('font/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('font/Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-SemiBold.woff2') format('woff2'),
        url('font/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Thin.woff2') format('woff2'),
        url('font/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-ThinItalic.woff2') format('woff2'),
        url('font/Montserrat-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* font style end */
.common_width{
    /* width: 1250px;
    margin: 0 auto; */
    padding: 0 100px;
}
.content_center{
    display:flex;
    justify-content: center;
}
.logo_txt{
    position: absolute;
    bottom: 18%;
    color: #fff;
    font-size: 23px;
    font-family: 'Montserrat';
}
.quote_txt{
        padding: 35px 0 0 2px;
    color: #fff;
    font-size: 25px;
    font-weight: 700;

}
.service-points{
    padding-top: 4px !important;
    font-size: 17px !important;
    padding-left: 50px !important;
    font-weight: 500 !important;
}
.hobbies{
    display:flex;
    gap: 100px
}
.service-head{
    color: #ec3237 !important;
    font-weight: 600 !important;
    padding-top: 0 !important;
    display: flex;
    align-items: center;
    gap: 8px;
}
.list-points{
        font-weight: 600 !important;
    padding-top: 0 !important;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 19px;
    color: #595959;
    padding-left: 20px;
}
.home_head{
    color: #606061;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Montserrat';
    letter-spacing: 1px;
}
.home_dis{
    color: #606061;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    line-height: 1.6;
    text-align:justify;
}
.margin-0{
    margin:0 !important;
}
.whatsapp-par{
        position: fixed;
    bottom: 5%;
    z-index: 999999;
    left:96.3%;
}
.whatsapp-par img{
   width:75%;
}
.bullet-point{
    display: flex;
    width: 83%;
    align-items: center;
    margin-top: 10px;
    justify-content: space-between;
}
.first-points{
    display:flex;
}
.home_foot{
    color: #ec3237;
    font-size: 30px;
    font-weight: 500;
    font-family: 'Montserrat';
    letter-spacing: 1px;
}
.sec_one{
    background-color: #ec3237;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.footer{
    background-color: #ec3237;
    padding: 35px 0;
}
.footer_text{
    color: #fff;
    font-size: 27px;
    font-family: 'Montserrat';
    font-weight: 300;
    font-style: normal;
    margin: 0;
    display: flex;
    justify-content: end;
    padding-right: 60px;
}
.two .navbar-collapse{
    justify-content: space-between;
}
.two .nav-item .nav-link{
   
    font-size: 17px;
    font-family: 'Montserrat';
    padding: 0px 15px !important;
    text-transform: uppercase;
    font-weight: 500;

}
.two .nav-item{
    padding: 0px 5px 0 0;
}
.two .container-fluid{
    padding: 0 !important;
}
.two .navbar{
    padding: 25px 0;
}
.three{
    padding: 70px 0;
    background-color: #ec3237;
    padding-bottom: 100px !important;
    /* height: 100vh; */
    position: relative;
}
.quote_sec{
    padding-top:120px;
}
.bing_txt{
    font-size: 100px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat';
    line-height: 0.7;
    position: relative;
    right: 10px;
    letter-spacing: 4px;
}
.diff_txt{
    font-size: 100px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 0.9;
    position: relative;
    right: 5px;
}
.crafting{
    color: #606061;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Montserrat';
    letter-spacing: 1px;
}
.viv_txt{
    color: #fff;
    text-transform: capitalize;
    font-family: 'Montserrat';
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 0.6;
}
.four{
    padding: 50px 0 30px 0;
    position: relative;
}
/*.four img{*/
/*    width: 85%;*/
/*    border-radius: 20px;*/
/*}*/
.four .pat_txt p{
        color: #606061;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    line-height: 1.6;
    text-align: justify;
}
b{
    font-weight: 600 !important;
}
.four .partner_1 p{
    font-family: 'Montserrat';
    font-size: 19px;
    padding: 15px 20px;
    color: #606061;
}
.two img{
    width: 100%;
}
.head_txt p{
    font-family: 'Montserrat';
    text-transform: uppercase;
    margin: 0;
    line-height: 0.9;
    font-size: 100px;
}
.head_txt span{
    font-weight: 400;
    color: #828586;
}
.head_txt p:nth-child(2){
    color: #ec3237;
    font-weight: 600;
} 
.head_txt p:nth-child(3){
    /* font-size: 160px;
    color: #ec3237;
    font-weight: 600; */
    font-size: 134px;
    color: #ec3237;
    font-weight: 600;
    position: relative;
    right: 3px;
    bottom: 5px;
}
.head_txt p:nth-child(1){
    color: #828586;
    font-weight: 400;
}  
.services{
    padding: 50px 0;
}
.services p{
    font-weight: 500;
    color: #828586;
    font-size: 21px;
    font-family: 'Montserrat';
    margin: 0;
    margin-bottom: 5px;
}
.num_coun{
    font-weight: 700;
    color: #fff;
    font-size: 45px;
    font-family: 'Montserrat';
}
.coun_txt{
    font-weight: 700;
    color: #fff;
    font-size: 17px;
    font-family: 'Montserrat';
    text-transform: capitalize;
}
.nums{
    display: flex;
    justify-content: center;
    gap: 100px
}
.counter{
    text-align: center;
    width: 100%;
}
.services p:nth-child(2){
    margin-top: 20px;
}
.ser_brief p{
    padding-top: 15px ;
    font-size: 17px;
    color: #828586;
    font-family: 'Montserrat';
    font-weight: 500;
    text-align: justify;
    line-height: 1.6;
    letter-spacing:1px;
}
/*.ser_brief{*/
/*    padding-left: 75px;*/
/*}*/
.abt_clients{
    font-size: 17px;
    color: #828586;
    font-family: 'Montserrat';
    font-weight: 500;
    text-align: justify;
    line-height: 1.6;
    letter-spacing: 1px;
}
.abt_clients p:nth-child(2){
    margin-top: 20px;
}
.know-top p{
    margin-top:20px;
}
.client_txt p{
    font-size: 21px;
    color: #828586;
    font-family: 'Montserrat';
    font-weight: 400;
    text-align: justify;
    line-height: 1.7;
    margin: 0;
}
.clientele {
    align-items: center;
}

.client_txt img{
   width: 100%;
   /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
}
.logo_bg img{
    /*width:100%;*/
}
.clintele{
    display: flex;
    justify-content: space-between;
}
.c_list{
    color: #ec3237;
    margin-top: 45px;
}
.clients{
    padding: 50px 0;
}
.contact p{
    font-size: 18px;
    color: #5f5f60;
    font-family: 'Montserrat';
    margin: 0 0 5px 0;
}
.contact{
    padding: 60px 0;
}
/*.contact p:nth-child(2){*/
/*    font-weight: 600;*/
/*}*/
/*.contact p:nth-child(3){*/
/*    font-weight: 600;*/
/*}*/
.contact p:nth-child(1){
    font-weight: 600;
    color: #ec3237;
    font-weight: 600;
    /*margin-top: 30px;*/
}
.contact .form-control{
    width: 45%;
    font-size: 17px;
    /* color: #ec3237; */
    font-family: 'Montserrat';
    padding: 10px 15px;
    border-radius: 10px;
    font-weight: 500;
    border: var(--bs-border-width) solid #5f5f60;
}
.contact_form{
    padding-top: 80px;
}
.contact_form ::placeholder{
    color: #ec3237 !important;
}
.socio{
   float: right;
}
.socio p{
    font-weight: 500 !important;
}
.socio img{
    border-radius: 13px;
}
#topmid{
    overflow: hidden;
     background-color: #fff;
}
.sticky{
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 4;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -25px;
}
.padding-0{
    padding:0 !important;
}
.two .navbar-nav .nav-link.active{
    background-color: #ec3237 !important;
    color: #fff !important;
    border-radius: 10px;
}
.grid-img{
  display: grid;
  grid-template-columns: auto auto auto auto auto;

}
html {
    scroll-padding-top: 100px;
}
.deskhide{
    display: none;
}
.mobhide{
    display: block;
}
.font-w{
    font-size:20px !important;
}
/* mobile view */
@media only screen and (max-width: 600px){
    .deskhide{
        display: block;
    }
    .mobhide{
        display: none;
    }
    .sec_one img{
        width: 50%;
    }
    .crafting{
            font-size: 19px !important;
    }
    .leaflets img {
        padding-bottom:20px;
    }
    .font-w{
    font-size:17px !important;
}
    .footer{
        padding: 20px 0;
    }
    .gal_centre{
        padding-top:35px;
    }
    .footer_text{
        font-size: 15px;
        padding-right: 20px;
    }
    .common_width{
        padding: 0px 20px;
    }
    .viv_txt{
        font-size: 17px;
    }
    .diff_txt{
        font-size: 50px;
        right:8px;
        letter-spacing:0;
    }
    .grid-img{
  display: grid;
  grid-template-columns: auto auto auto;

}
.logo_bg img {
     width: 100%; 
}
    .bing_txt{
        font-size: 50px;
                letter-spacing: 0;

    }
    .clients{
    padding: 50px 0 0 0;
}
    .three{
        padding: 50px 0;
    }
    .three{
        padding-bottom: 60px !important;
    }
    .quote_txt {
    font-size: 14px;
}
    .head_txt p{
        font-size: 50px;
    }
    .contact{
        padding: 50px 0;
    }
    .contact p {
        font-size: 14px;
    }
    .contact_form{
        padding-top: 60px;
    }
    .contact .form-control{
        width: 100%;
        font-size: 14px;
    }
    .socio img{
        width: 12%;
    }
    .abt_clients b{
        font-size: 19px;
    }
    .whatsapp-par {
        bottom: 2%;
        left:86%;
    }
    .nums{
        display:unset;
    }
    .num_coun{
        font-size: 30px;
    }
    .coun_txt{
        font-size: 13px;
    }
    .quote_sec {
    padding-top: 80px;
}
.counter{
    margin-bottom: 30px;
}
.clientele img {
    margin-bottom:40px;
    padding:0 7px;
}
.clientele {
    padding: 0;
}
    .abt_clients p{
        font-size: 14px;
                letter-spacing: 0;
    }
    .client_txt p{
        font-size:16px;
    }
    .abt_clients{
        font-size: 19px;
    }
    .c_list{
        margin:25px 0;
        text-align: unset;
                letter-spacing: 0;
    }
    .clintele{
        display: unset;
    }
    .four{
        padding: 50px 0 50px 0;
    }
    .head_txt p:nth-child(3){
        font-size: 50px;
        right: 0;
        bottom: 0;
    }
    .services p{
        font-size: 20px;
        margin-bottom: 0;
    }
    .services{
        padding: 35px 0;
    }
    .ser_brief{
        padding: 0;
    }
    .ser_brief p{
            font-size: 14px;
        padding: 0;
        padding-bottom: 15px;
        padding-top: 15px;
        margin: 0;
        letter-spacing:0;
    }
    .logo_txt{
    position: absolute;
    bottom: 32%;
    font-size: 9px;
}

    .four .pat_txt p{
        font-size: 14px;
        letter-spacing: 0;
        word-spacing: 0;
        padding: 0;
    }
    .four .partner_1 p{
        font-size: 18px;
        text-align: center;
        margin: 0;
    }
    .socio{
        text-align: end;
    }
    .two .nav-item .nav-link{
        font-size: 14px;
        text-align: center;
    }
    .two .nav-item{
        padding: 5px 0;
    }
    .logo{
        padding: 15px 50px;
    }
    /*.four img{*/
    /*    width: 100%;*/
    /*    padding: 0 50px;*/
    /*}*/
    .partner_1{
        padding-top: 25px;
    }
    .pat_txt{
        padding-bottom: 0px;
    }
    .fl{
        display: flex;
        align-items: center;
    }
    .two .navbar{
        padding: 20px 0;
    }
    .two .navbar-nav{
        padding-top: 20px;
    }
    .two .navbar-nav .nav-link.active{
        width: 50%;
        margin: 0 auto;
    }
    #feedback{
        font-size: 16px !important;
        width: unset !important;
        margin-bottom: 30px;
    }
    .gallery{
        padding-top: 40px;
    }
    .j_h{
        height: auto !important;
        padding-top: 25px;
    }
    .l_h{
        height: auto !important;
    }
    .btn_centre {
            /*position: relative !important;*/
        bottom: 20px;
        /*left: 75%;*/
}
    .back_btn{
        font-size: 16px !important;
        padding: 4px 25px !important;
    }
    .leaflets h5{
        font-size:16px !important;
    }
    .sec_bottom {
    padding-bottom: 25px;
}
.leaflets{
    padding-bottom:0 !important;
    padding: 0 30px !important;
}
.pad_0 {
    padding: 7px 0 0 0 !important;
}
.ll{
    font-size: 25px !important;
}
.ph1 p{
    padding-bottom:20px;
}
.gallery{
        padding: 50px 0 !important;
    }
    .cat_txt p{
        padding-bottom: 30px !important;
    text-align: justify !important;
    font-size: 19px !important;
    padding-top: 0 !important;
    }
    .red_block p, .gray_block p, .gray_block_p1  p, .red_block_p2  p{
        font-size: 20px !important;
        padding: 110px 0 !important;
    }
    .red_block, .gray_block, .gray_block_p1, .red_block_p2 {
        width: 75% !important;
        margin: 0 auto !important;
        border-radius: 30px !important;
    }
    .gray_block_p1, .red_block_p2, .ad_sp{
        margin-top: 19px !important;
    }
    .list-points {
    font-size: 14px !important;
    padding:0;
    }
    .hobbies{
        display:unset;
    }
    .home_head{
        font-size:19px;
        
    }
    .home_dis{
        font-size:14px;
        letter-spacing: 0;
    }
    .home_foot{
        font-size:19px;
    }
    .service-points {
    padding-top: 0px !important;
    font-size: 14px !important;
    padding-left: 45px !important;
    font-weight: 500 !important;
    padding-bottom: 0 !important;
    text-align: unset !important;
}
.service-head {
    padding-bottom: 0 !important;
}
}
/* @media screen and (max-width: 768px){

} */

#feedback{
    font-size: 21px;
    color: #ec3237;
    font-family: 'Montserrat';
    font-weight: 500;
    text-align: center;
    width: 45%;
}
.submit-button{
    background-color: #ec3237;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 500;
    border-radius: 10px;
    padding: 8px 30px;
    border: 1px;
}
.gallery{
    padding: 80px 0;
}
.gallery img{
    width: 100%;
    /* border-radius: 40px; */
}
.j_h{
    height: 250px;
}
.pad_3{
    padding-top: 30px;
}
.l_h{
    height: 435px;
}
.leaflets img{
    width: 100%;
    /*border: 1px solid #d7d1d1;*/
}
.ll{
    font-family: 'Montserrat';
    text-align: center;
    font-size: 21px;
    /* color: #828586; */
    text-transform: capitalize;
    margin: 0;
    padding: 30px 0;
}
.leaflets{
    padding: 0 60px;
    padding-bottom: 50px;
}
.pad_0{
    padding: 5px 5px 0 0 !important;
    display: flex;
}
.sec_r{
    padding-top: 20px;
}
.back_btn{
    background-color: #ec3237 !important;
    color: #fff !important;
    border-radius: 10px;
    font-size: 21px;
    font-family: 'Montserrat';
    padding: 0px 30px;
    border-color: unset;
    border-style: none;
}
.btn_centre{
    position: absolute;
    right: 7%;
    top: 27%;
}
h5 {
    text-align: center;
    font-family: 'Montserrat';
}
.sec_bottom{
    padding-bottom: 40px;
}
.red_block{
    background-color: #ec3237;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 40px;
}
.red_block p{
    margin: 0;
    padding: 210px 0;
    font-family: 'Montserrat';
    color: #fff;
    font-size: 21px;
    font-weight: 300;
}
.red_block_p2{
    background-color: #ec3237;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
}
.red_block_p2 p{
    margin: 0;
    padding: 95px 0;
    font-family: 'Montserrat';
    color: #fff;
    font-size: 21px;
    font-weight: 300;
}
.gray_block{
    background-color: rgb(130 133 134);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
}
.gray_block p{
    margin: 0;
    padding: 95px 0;
    font-family: 'Montserrat';
    color: #fff;
    font-size: 21px;
    font-weight: 300;
}
.gap{
    gap: 18px;
}
.gray_block_p1{
    background-color: rgb(130 133 134);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
}
.gray_block_p1 p{
    margin: 0;
    padding: 95px 0;
    font-family: 'Montserrat';
    color: #fff;
    font-size: 21px;
    font-weight: 300;
}
.cat_txt p{
    margin: 0;
    padding: 80px 0;
    font-size: 21px;
    font-weight: 500;
    font-family: 'Montserrat';
}
.pad_zer0{
    padding: 0 !important;
}
.gallery a{
    text-decoration: none !important;
}
.gal_centre{
    display:flex;
    align-items:center;
    padding-bottom:20px;
}